apiVersion: apps/v1
kind: Deployment
metadata:
    name: gestion-back
    labels:
      app: gestion-back
spec:
    selector:
      matchLabels:
        app: gestion-back
    strategy:
      type: Recreate
    replicas: 5
    template:
      metadata:
        labels:
          app: gestion-back
      spec:
        containers:
        - image: hamedock123/back
          name: back
          ports:
          - containerPort: 9090
            name: demo-http
